.elementor-149 .elementor-element.elementor-element-041271b:not(.elementor-motion-effects-element-type-background), .elementor-149 .elementor-element.elementor-element-041271b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #000000;
  background-image: url("../images/About.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.elementor-149 .elementor-element.elementor-element-041271b > .elementor-background-overlay {
  background-color: transparent;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.44) 0%, rgba(0, 0, 0, 0.3137254901960784) 100%);
  opacity: 1;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-149 .elementor-element.elementor-element-041271b {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 0em 3em 0em 3em;
}

.elementor-149 .elementor-element.elementor-element-041271b > .elementor-shape-bottom svg {
  width: calc(100% + 1.3px);
  height: 100px;
  transform: translateX(-50%) rotateY(180deg);
}

.elementor-bc-flex-widget .elementor-149 .elementor-element.elementor-element-f59b69c.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-149 .elementor-element.elementor-element-f59b69c.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-149 .elementor-element.elementor-element-f59b69c > .elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-149 .elementor-element.elementor-element-f59b69c > .elementor-element-populated > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-149 .elementor-element.elementor-element-f59b69c {
  min-height: 990px;
}

.elementor-149 .elementor-element.elementor-element-2baa4bb {
  z-index: 5;
}

.elementor-149 .elementor-element.elementor-element-bac61c7 .aux-widget-inner > * {
  text-align: center;
  margin-left: auto !important;
  margin-right: auto !important;
}

.elementor-149 .elementor-element.elementor-element-bac61c7 .aux-modern-heading-secondary {
  font-size: 93px;
  font-weight: 400;
  line-height: 98px;
  letter-spacing: 0.94px;
  max-width: 1296px;
}

.elementor-149 .elementor-element.elementor-element-bac61c7 .aux-modern-heading-secondary .aux-head-highlight {
  font-size: 93px;
  font-weight: 800;
  line-height: 98px;
  letter-spacing: 0.96px;
}

.elementor-149 .elementor-element.elementor-element-bac61c7 .aux-modern-heading-description {
  color: #FFFFFF;
}

.elementor-149 .elementor-element.elementor-element-bac61c7 {
  animation-duration: 2500ms;
  animation-delay: 150ms;
  animation-timing-function: cubic-bezier(0.165,0.84,0.44,1);
}

.elementor-149 .elementor-element.elementor-element-c9d79c2 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.elementor-149 .elementor-element.elementor-element-c23f26e .aux-widget-inner > * {
  text-align: center;
  margin-left: auto !important;
  margin-right: auto !important;
}

.elementor-149 .elementor-element.elementor-element-c23f26e .aux-modern-heading-primary {
  font-size: 45px;
  font-weight: 800;
  line-height: 53px;
  letter-spacing: 1.13px;
  margin: 0px 0px 25px 0px;
}

.elementor-149 .elementor-element.elementor-element-c23f26e .aux-modern-heading-divider {
  height: 2px;
  width: 7%;
  background-color: #1E73BE;
}

.elementor-149 .elementor-element.elementor-element-c23f26e .aux-modern-heading-description {
  color: rgba(15,15,15,0.8);
  font-size: 16px;
  font-weight: normal;
  line-height: 35px;
}

.elementor-149 .elementor-element.elementor-element-c23f26e {
  animation-timing-function: cubic-bezier(0.165,0.84,0.44,1);
}

.elementor-149 .elementor-element.elementor-element-edfcd1d .aux-widget-inner > * {
  text-align: center;
  margin-left: auto !important;
  margin-right: auto !important;
}

.elementor-149 .elementor-element.elementor-element-edfcd1d .aux-modern-heading-primary {
  font-size: 45px;
  font-weight: 800;
  line-height: 53px;
  letter-spacing: 1.13px;
  margin: 0px 0px 25px 0px;
}

.elementor-149 .elementor-element.elementor-element-edfcd1d .aux-modern-heading-divider {
  height: 2px;
  width: 7%;
  background-color: #1E73BE;
}

.elementor-149 .elementor-element.elementor-element-edfcd1d .aux-modern-heading-description {
  color: rgba(15,15,15,0.8);
  font-size: 16px;
  font-weight: normal;
  line-height: 35px;
}

.elementor-149 .elementor-element.elementor-element-edfcd1d {
  animation-timing-function: cubic-bezier(0.165,0.84,0.44,1);
}

.elementor-149 .elementor-element.elementor-element-0f1e3b2 .aux-widget-inner > * {
  text-align: center;
  margin-left: auto !important;
  margin-right: auto !important;
}

.elementor-149 .elementor-element.elementor-element-0f1e3b2 .aux-modern-heading-primary {
  font-size: 45px;
  font-weight: 800;
  line-height: 53px;
  letter-spacing: 1.13px;
  margin: 0px 0px 25px 0px;
}

.elementor-149 .elementor-element.elementor-element-0f1e3b2 .aux-modern-heading-divider {
  height: 2px;
  width: 7%;
  background-color: #1E73BE;
}

.elementor-149 .elementor-element.elementor-element-0f1e3b2 .aux-modern-heading-description {
  color: rgba(15,15,15,0.8);
  font-size: 16px;
  font-weight: normal;
  line-height: 35px;
}

.elementor-149 .elementor-element.elementor-element-0f1e3b2 {
  animation-timing-function: cubic-bezier(0.165,0.84,0.44,1);
}

.elementor-149 .elementor-element.elementor-element-9ae9202 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-149 .elementor-element.elementor-element-9ae9202 > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-149 .elementor-element.elementor-element-aa955d2 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 1px;
}

.elementor-149 .elementor-element.elementor-element-aa955d2 > .elementor-element-populated {
  padding: 0% 7% 0% 7%;
}

.elementor-149 .elementor-element.elementor-element-f51f2da .aux-widget-inner > * {
  text-align: center;
  margin-left: auto !important;
  margin-right: auto !important;
}

.elementor-149 .elementor-element.elementor-element-f51f2da .aux-modern-heading-primary {
  font-size: 45px;
  font-weight: 800;
  line-height: 53px;
  letter-spacing: 1.13px;
  margin: 0px 0px 25px 0px;
}

.elementor-149 .elementor-element.elementor-element-f51f2da .aux-modern-heading-divider {
  height: 2px;
  width: 7%;
  background-color: #1E73BE;
}

.elementor-149 .elementor-element.elementor-element-f51f2da .aux-modern-heading-description {
  color: rgba(15,15,15,0.8);
  font-size: 16px;
  font-weight: normal;
  line-height: 35px;
}

.elementor-149 .elementor-element.elementor-element-f51f2da {
  animation-timing-function: cubic-bezier(0.165,0.84,0.44,1);
}

.elementor-149 .elementor-element.elementor-element-c6a182c .elementor-swiper-button.elementor-swiper-button-prev, .elementor-149 .elementor-element.elementor-element-c6a182c .elementor-swiper-button.elementor-swiper-button-next {
  color: #1E73BE;
}

.elementor-149 .elementor-element.elementor-element-c6a182c .elementor-image-carousel-caption {
  text-align: center;
}

@media(min-width: 768px) {
  .elementor-149 .elementor-element.elementor-element-aa955d2 {
      width:100%;
  }
}

@media(max-width: 1024px) {
  .elementor-149 .elementor-element.elementor-element-f59b69c {
      min-height:750px;
  }

  .elementor-149 .elementor-element.elementor-element-2baa4bb {
      padding: 0% 4% 0% 4%;
  }

  .elementor-149 .elementor-element.elementor-element-ade12ee > .elementor-element-populated {
      padding: 77px 0px 0px 0px;
  }

  .elementor-149 .elementor-element.elementor-element-bac61c7 .aux-modern-heading-secondary {
      font-size: 51px;
      line-height: 62px;
      max-width: 504px;
  }

  .elementor-149 .elementor-element.elementor-element-bac61c7 .aux-modern-heading-secondary .aux-head-highlight {
      font-size: 43px;
      line-height: 23px;
  }

  .elementor-149 .elementor-element.elementor-element-c23f26e .aux-modern-heading-primary {
      font-size: 35px;
  }

  .elementor-149 .elementor-element.elementor-element-c23f26e .aux-modern-heading-description {
      font-size: 16px;
      line-height: 30px;
      max-width: 594px;
  }

  .elementor-149 .elementor-element.elementor-element-edfcd1d .aux-modern-heading-primary {
      font-size: 35px;
  }

  .elementor-149 .elementor-element.elementor-element-edfcd1d .aux-modern-heading-description {
      font-size: 16px;
      line-height: 30px;
      max-width: 594px;
  }

  .elementor-149 .elementor-element.elementor-element-0f1e3b2 .aux-modern-heading-primary {
      font-size: 35px;
  }

  .elementor-149 .elementor-element.elementor-element-0f1e3b2 .aux-modern-heading-description {
      font-size: 16px;
      line-height: 30px;
      max-width: 594px;
  }

  .elementor-149 .elementor-element.elementor-element-f51f2da .aux-modern-heading-primary {
      font-size: 35px;
  }

  .elementor-149 .elementor-element.elementor-element-f51f2da .aux-modern-heading-description {
      font-size: 16px;
      line-height: 30px;
      max-width: 594px;
  }
}

@media(max-width: 767px) {
  .elementor-149 .elementor-element.elementor-element-041271b {
      padding:0% 5% 0% 5%;
  }

  .elementor-149 .elementor-element.elementor-element-ade12ee > .elementor-element-populated {
      padding: 0px 0px 0px 0px;
  }

  .elementor-149 .elementor-element.elementor-element-bac61c7 .aux-modern-heading-secondary {
      font-size: 50px;
  }
}
